Cyberduck Mountain Duck CLI

#15 assigned enhancement

Change file owner

Reported by: dkocher Owned by: dkocher
Priority: low Milestone:
Component: sftp Version: 4.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

SFTP protocol version 4 (with support for SSH_FILEXFER_ATTR_OWNERGROUP)

Change History (20)

comment:1 Changed on Dec 20, 2005 at 12:28:31 PM by dkocher

  • Component changed from core to sftp
  • Milestone set to 2.6
  • Status changed from new to assigned
  • Type changed from defect to enhancement

comment:2 Changed on Dec 21, 2006 at 10:34:21 PM by dkocher

  • Milestone 2.9 deleted
  • Priority changed from normal to low

comment:3 Changed on Apr 5, 2009 at 8:37:59 PM by dkocher

#2561 closed as duplicate.

comment:4 Changed on Apr 5, 2009 at 8:53:44 PM by dkocher

#1648 closed as duplicate.

comment:5 Changed on Aug 10, 2010 at 9:15:11 AM by dkocher

  • Description modified (diff)

#3818 (Lookup UID and GID) closed as duplicate.

Last edited on Jun 6, 2011 at 6:05:32 AM by dkocher (previous) (diff)

comment:6 Changed on Jun 6, 2011 at 9:35:57 AM by dkocher

  • Summary changed from SFTP version 4 to Change file owner
  • Version set to 4.0.2

comment:7 Changed on Jun 6, 2011 at 9:37:21 AM by dkocher

#5990 closed as duplicate.

comment:8 Changed on Jun 13, 2011 at 8:35:08 AM by dkocher

Dependant on issue 8 in Ganymed.

Version 0, edited on Jun 13, 2011 at 8:35:08 AM by dkocher (next)

comment:9 follow-up: Changed on Feb 28, 2012 at 11:49:57 AM by scape

How can I change owner/group by now?

comment:10 in reply to: ↑ 9 ; follow-up: Changed on Feb 28, 2012 at 12:20:07 PM by dkocher

Replying to scape:

How can I change owner/group by now?

It is not supported as of today.

comment:11 in reply to: ↑ 10 Changed on Feb 28, 2012 at 12:22:41 PM by scape

Replying to dkocher:

Replying to scape:

How can I change owner/group by now?

It is not supported as of today.

THX. So do you know an app like winSCP which supports that feature? Fugu offers it but not as comfortable (via a dropdown) as winSCP.

comment:12 Changed on Mar 1, 2012 at 9:23:17 AM by dkocher

#6564 closed as duplicate.

comment:14 Changed on Apr 25, 2014 at 1:45:58 PM by dkocher

We are dependent on Bug 2227 in OpenSSH.

comment:15 Changed on May 13, 2014 at 1:55:19 PM by dkocher

#7951 closed as duplicate.

comment:16 follow-up: Changed on Sep 26, 2014 at 12:55:54 PM by kunda loves scribus

So based on ticket:15#comment:14 what is the future of this feature request ?

comment:17 in reply to: ↑ 16 Changed on Sep 26, 2014 at 1:12:16 PM by dkocher

Replying to kunda loves scribus:

So based on ticket:15#comment:14 what is the future of this feature request ?

We might add support for the non standard extension available in OpenSSH.

comment:18 Changed on Aug 24, 2015 at 7:01:40 PM by sharkoon

Okay when can we aspect this feature? 10 years ago opened, and this feature still open?

This is just a must have, now i have to open terminal every time to change user/group.

comment:19 Changed on Aug 26, 2015 at 6:05:03 PM by dkocher

  • Milestone set to 4.8

comment:20 Changed on May 18, 2016 at 3:27:11 PM by dkocher

  • Milestone 5.0 deleted
Note: See TracTickets for help on using tickets.
swiss made software